
/*BEGIN title_1529937351932*/
#title_1529937351932 {background-color: rgb(255, 255, 255) }
/*END title_1529937351932*/
/*BEGIN text_1529935550571*/
#text_1529935550571 {background-color: rgba(255, 255, 255, 0) }
/*END text_1529935550571*/
/*BEGIN text_1529935550572*/
#text_1529935550572 {background-color: rgba(0, 0, 0, 0) }
/*END text_1529935550572*/
/*BEGIN text_1529935994363*/
#text_1529935994363 {background-color: rgba(0, 0, 0, 0) }
/*END text_1529935994363*/
/*BEGIN title_1602277597361*/
#title_1602277597361 {background-color: rgba(0, 0, 0, 0) }
/*END title_1602277597361*/
/*BEGIN form_1602276841065*/
#form_1602276841065 .omw-customField button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(255, 77, 99) !important;}
#form_1602276841065 .errorClass {border-color:rgb(255, 78, 98) !important;}
#form_1602276841065 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: rgb(40, 45, 51);}
#form_1602276841065 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: rgb(40, 45, 51);}
#form_1602276841065 input::-moz-placeholder, textarea::-moz-placeholder{color: rgb(40, 45, 51);}
#form_1602276841065 input:-moz-placeholder, textarea:-moz-placeholder{color: rgb(40, 45, 51);}
#form_1602276841065 .omw-form-select .nice-select{background-color: rgb(246, 246, 246);color:rgb(0, 0, 0); font-size:13px !important;}
/*END form_1602276841065*/
/*BEGIN text_1602276745858*/
#text_1602276745858 {background-color: rgba(0, 0, 0, 0) }
/*END text_1602276745858*/
/*BEGIN text_1602685171353*/
#text_1602685171353 {background-color: rgba(0, 0, 0, 0) }
/*END text_1602685171353*/
/*BEGIN button_1605267375475*/
#builder-sections #button_1605267375475 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1605267375475 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1605267375475 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0.7) !important;}
#builder-sections #button_1605267375475 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1605267375475*/
/*BEGIN button_1605267268163*/
#builder-sections #button_1605267268163 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1605267268163 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1605267268163 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0.7) !important;}
#builder-sections #button_1605267268163 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1605267268163*/
/*BEGIN image_1602276723529*/
#builder-sections #image_1602276723529 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1602276723529*/
/*BEGIN image_1605266706777*/
#builder-sections #image_1605266706777 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1605266706777*/
/*BEGIN image_1605266741991*/
#builder-sections #image_1605266741991 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1605266741991*/
/*BEGIN w_1682683052856*/
#builder-sections [idd='w_1682683052856'] {background-color:var(--cor6) !important; }
/*END w_1682683052856*/
/*BEGIN w_1682683094856*/
#builder-sections [idd='w_1682683094856'] {background-color:var(--cor6) !important; }
/*END w_1682683094856*/
/*BEGIN w_1602277441105*/
#builder-sections [idd='w_1602277441105'] {background-color:var(--cor5) !important; }
/*END w_1602277441105*/
/*BEGIN image_1682683052867*/
#builder-sections #image_1682683052867 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1682683052867*/
/*BEGIN text_1604876833403*/
#builder-sections #text_1604876833403 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1604876833403 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1604876833403 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1604876833403 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1604876833403 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1604876833403 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1604876833403*/

/*BEGIN text_1604876860096*/
#builder-sections #text_1604876860096 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1604876860096 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1604876860096 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1604876860096 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1604876860096 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1604876860096 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}

/*END text_1604876860096*/
